BODY {
	FONT-SIZE: 12px; FONT-FAMILY: verdena, arial; TEXT-ALIGN: center
}
#stranka {
	BORDER-RIGHT: green 1px solid; BORDER-TOP: green 1px solid; MARGIN: auto; BORDER-LEFT: green 1px solid; WIDTH: 750px; BORDER-BOTTOM: green 1px solid; POSITION: relative
}
#mail {
	BORDER-RIGHT: green 1px solid; BORDER-TOP: green 1px solid; MARGIN: auto auto 10px; BORDER-LEFT: green 1px solid; WIDTH: 730px; BORDER-BOTTOM: green 1px solid; POSITION: relative; TEXT-ALIGN: center
}
#web {
	BORDER-RIGHT: green 1px solid; BORDER-TOP: green 1px solid; MARGIN: auto auto 10px; BORDER-LEFT: green 1px solid; WIDTH: 730px; BORDER-BOTTOM: green 1px solid; POSITION: relative; TEXT-ALIGN: center
}
H1 {
	FONT-SIZE: 18px; LEFT: 0px; WIDTH: 730px; COLOR: white; TOP: 0px; BACKGROUND-COLOR: green; TEXT-ALIGN: center; posotion: relative
}
P {
	LEFT: 0px; POSITION: relative
}
A {
	LEFT: 0px; POSITION: relative
}
IFRAME {
	LEFT: 0px; POSITION: relative
}
P {
	MARGIN-BOTTOM: 20px; WIDTH: 690px
}
.nadpis {
	FONT-SIZE: 18px; LEFT: 0px; WIDTH: 750px; COLOR: white; TOP: -20px; BACKGROUND-COLOR: green; TEXT-ALIGN: center; posotion: relative
}
